{% extends "index.html" %}
{% load crispy_forms_tags %}
{% block content %}
<p></p>
    <form method="post">
        {% csrf_token %}
        {{ form|crispy }}
        <input class="btn btn-success" type="submit" value="Create"/>
    </form>
{% endblock %}
